div.width80{
	float:left;
	width:79%;
	margin-right:1%;	
}

div.width70{
	float:left;
	width:69%;
	margin-right:1%;	
}

div.width60{
	float:left;
	width:59%;
	margin-right:1%;	
}

div.width50{
	float:left;
	width:49%;
	margin-right:1%;	
}
div.width40{
	float:left;
	width:39%;
	margin-right:1%;	
}

div.width30{
	float:left;
	width:29%;
	margin-right:1%;	
}

div.width20{
	float:left;
	width:19%;
	margin-right:1%;	
}

div.last{
	float:right;
	margin-right:0;
}